.ext-el-mask{background-color:#F7E3DB;z-index:5000;}
.ext-el-mask-msg{border:1px solid #a00006;background:#F7E3DB url(./images/ext/tb-red.gif) repeat-x 0 -16px;}
.ext-el-mask-msg div{background:#fff;border-color:#a00006;}
.x-tab-panel-header,.x-tab-panel-footer{background:none;border-width:0;border-color:#a00006;}
.x-tab-panel-header{padding-bottom:0px;}
.x-tab-panel-body{border-color:#a00006;}
.x-tab-panel-footer{border:none;}
ul.x-tab-strip-top{background:none;border-bottom:1px solid #c13338;}
.x-tab-panel-header-plain .x-tab-strip-spacer{border:0px solid #8db2e3;height:0px;}
.x-tab-strip span.x-tab-strip-text{color:#a00006;}
.x-tab-strip-over span.x-tab-strip-text{color:#a00006;}
.x-tab-strip-active span.x-tab-strip-text{color:#a00006;}
.x-tab-strip-top .x-tab-right{background:transparent url(./images/ext/tabs-sprite.gif) no-repeat 0 -51px;padding-left:10px;}
.x-tab-strip-top .x-tab-left{background:transparent url(./images/ext/tabs-sprite.gif) no-repeat right -351px;padding-right:10px;}
.x-tab-strip-top .x-tab-strip-inner{background:transparent url(./images/ext/tabs-sprite.gif) repeat-x 0 -201px;}
.x-tab-panel-tbar .x-toolbar{border:1px solid #c13338; border-top-width:0;}
.x-form-field-wrap .x-form-trigger{background:transparent url(./images/ext/trigger-red.gif) no-repeat 0 0;}
.x-form-field-wrap .x-form-trigger-over{background-position:-17px 0;}
.x-form-field-wrap .x-form-trigger-click{background-position:-34px 0;}
.x-trigger-wrap-focus .x-form-trigger{background-position:-51px 0;}
.x-trigger-wrap-focus .x-form-trigger-over{background-position:-68px 0;}
.x-trigger-wrap-focus .x-form-trigger-click{background-position:-85px 0;}
.x-trigger-wrap-focus .x-form-trigger{border-bottom:1px solid #7eadd9;}
.x-form-focus,textarea.x-form-focus{border:1px solid #555;}
.x-form-invalid,textarea.x-form-invalid{border:1px solid #CD0000;}
.x-form-item label{padding-left:9px;}
.ext-ie .x-form-item{margin-bottom:0px;}
.x-form-element{padding-bottom:1px;}
.x-form-cb-label{font-size:8pt;margin-bottom:0px;}
.ext-ie .x-fieldset legend{margin-bottom:0;padding-top:3px;padding-bottom:3px;}
.x-fieldset legend{margin-bottom:0;padding-top:2px;padding-bottom:2px;padding-left:0;}
fieldset.x-panel-collapsed{padding-top:0;border-width:0;margin-bottom:0;}

#mapFavorites{border-left:solid 1px #c13338;}
#tabs2 #thumbPanel{border:none;}
#tabs2 .x-tab-strip-bottom {visibility:hidden;}
#tabs2 #mapPanel{border:solid 1px #bbb;}
#thumbPanel{border-left:solid 1px #c13338;}
#mapPanel{border-left:solid 1px #c13338;}

.x-fieldset-ph{	border-width:1px 0 0 0; padding:0px; padding-top:5px;}
.x-toolbar{border:0 none;display:block;padding:2px;background:none;position:relative;zoom:1;}
.x-toolbar .x-btn-over .x-btn-left{background:none;}
.x-toolbar .x-btn-over .x-btn-right{background:none;}
.x-toolbar .x-btn-over .x-btn-center{background:none;}
.x-toolbar .x-btn-click .x-btn-left,.x-toolbar .x-btn-pressed .x-btn-left,.x-toolbar .x-btn-menu-active .x-btn-left{background:none;}
.x-toolbar .x-btn-click .x-btn-right,.x-toolbar .x-btn-pressed .x-btn-right,.x-toolbar .x-btn-menu-active .x-btn-right{background:none;}
.x-toolbar .x-btn-click .x-btn-center,.x-toolbar .x-btn-pressed .x-btn-center,.x-toolbar .x-btn-menu-active .x-btn-center{background:none;}
.x-toolbar .xtb-sep{background-image:url(./images/ext/grid-split-red.gif);}
#filter .x-toolbar, #activefilter .x-panel-footer{border:1px solid #bbb; border-top:none;background-color:White;}
.x-tbar-page-first{background-image:url(./images/ext/page-first-red.gif)!important;}
.x-tbar-page-last{background-image:url(./images/ext/page-last-red.gif)!important;}
.x-tbar-page-next{background-image:url(./images/ext/page-next-red.gif)!important;}
.x-tbar-page-prev{background-image:url(./images/ext/page-prev-red.gif)!important;}
.x-grid3-row{border:0px solid #ededed;}
.x-grid3-cell-inner,.x-grid3-hd-inner{white-space:normal;}
.x-grid3-cell-selected{background-color:transparent!important;color:inherit;}
.x-grid3-hd-inner{padding:0 0 0 0;font-weight:bold;}
.x-grid3-row-alt{background-color:#e1e8f5;}
.x-grid3-header{padding:0 0 0 0;border:0px none;}
.x-grid3-row-selected{border:0px dotted #a3bae9;}

#tabs2 {position:absolute;bottom:40;left:0;z-index:1000;}

.thumb{padding:3px; padding-top:0; height:80px; overflow:hidden;}
.search2thumb {padding:0; height:50px; width:60px; overflow:hidden;}
* html div.thumb{float:left}
.thumb-title{padding-left:3px; padding-right:0px;height:27px; overflow:hidden; font-size:8pt;}
.thumb-detail{padding-left:3px; padding-right:0px;height:40px; overflow:hidden; font-size:8pt;}
.thumb-wrap{float:left;padding:5px; margin:4px 0pt 4px 4px;width:125px;height:155px;}

.search2-thumb-wrap{float:left; height:auto; width:auto; padding:5px;}
.edit-thumb-wrap{float:left;padding:5px; margin:4px 0pt 4px 4px;width:100px;height:84px;}
.detail-thumb-wrap{float:left;clear:right;padding:5px; margin:4px 0pt 4px 4px;width:100px;height:80px;}
.feature-wrap{float:left;clear:right;padding:5px; margin:4px 0pt 4px 4px;width:100px;height:auto;}
.fav-thumb-detail{padding-left:3px;padding-top:3px;height:40px; overflow:hidden; font-size:8pt;}
.fav-thumb-wrap{float:left;padding:5px; margin:4px 0pt 4px 4px;width:100px;height:125px;}

.x-view-over{ background-color:#F7E3DB; padding:4px;border: 1px solid maroon;}
.x-view-selected{background-color:#F7E3DB;padding:4px;border: 1px solid maroon;}
#tabs2 .x-view-selected{background:none;padding:0;border:none;}
.x-edit-clear{clear:right;height:0;overflow:hidden;line-height:0;font-size:0;}

.x-tip .x-tip-tc{background:transparent url(./images/ext/tip-sprite-red.gif) no-repeat 0 -62px;}
.x-tip .x-tip-tl{background:transparent url(./images/ext/tip-sprite-red.gif) no-repeat 0 0;}
.x-tip .x-tip-tr{background:transparent url(./images/ext/tip-sprite-red.gif) no-repeat right 0;}
.x-tip .x-tip-bc{background:transparent url(./images/ext/tip-sprite-red.gif) no-repeat 0 -121px;}
.x-tip .x-tip-bl{background:transparent url(./images/ext/tip-sprite-red.gif) no-repeat 0 -59px;}
.x-tip .x-tip-br{background:transparent url(./images/ext/tip-sprite-red.gif) no-repeat right -59px;}
.x-tip .x-tip-ml{background:#fff url(./images/ext/tip-sprite-red.gif) no-repeat 0 -124px;}
.x-tip .x-tip-mr{background:transparent url(./images/ext/tip-sprite-red.gif) no-repeat right -124px;}

.x-combo-list{border:1px solid #aaa;}
.x-combo-list-item{height:14px;}
.x-combo-list .x-combo-selected{border:1px dotted #e9a3a3!important;background:#f6dfdf;}

.x-btn-tl, .x-btn-tr, .x-btn-tc, .x-btn-ml, .x-btn-mr, .x-btn-mc, .x-btn-bl, .x-btn-br, .x-btn-bc {
background-image:url(./images/ext/btn.gif);
}
.x-toolbar .x-btn-over .x-btn-tl, .x-toolbar .x-btn-over .x-btn-tr, .x-toolbar .x-btn-over .x-btn-tc, 
.x-toolbar .x-btn-over .x-btn-ml, .x-toolbar .x-btn-over .x-btn-mr, .x-toolbar .x-btn-over .x-btn-mc, 
.x-toolbar .x-btn-over .x-btn-bl, .x-toolbar .x-btn-over .x-btn-br, .x-toolbar .x-btn-over .x-btn-bc {
background:none;
}

.x-panel{border-color:#aaa;}
.x-panel-header{color:#a00006;border:1px solid #c13338;background:transparent url(./images/ext/white-top-bottom-cream.gif) repeat-x 0 -1px;}
.x-panel-body{border:1px solid #aaa;}
#detailWrap .x-panel-body{border-color: #c13338}
.x-panel-tbar .x-toolbar{border:1px solid #c13338;}
.x-panel-tbar-noheader .x-toolbar,.x-panel-mc .x-panel-tbar .x-toolbar{border-bottom:1px solid #c13338;border-top:0 none;}
.x-panel-body-noheader,.x-panel-mc .x-panel-body{border-top:1px solid #aaa;}
.x-window-proxy{background:#F1F1F2;}
.x-window-tl .x-window-header{color:#fff}
.x-window-mc{background:#F1F1F2;}

.x-dlg-mask{z-index:15000;}
.x-window-plain .x-window-mc{background:#fff;}
.x-panel-noborder .x-panel-tbar-noborder .x-toolbar{border-bottom:0px solid #99bbe8;}
.x-tab-panel-noborder .x-tab-panel-header-noborder{border-width:0;}

.x-tab-panel-tbar-noborder{border-bottom:0px solid #99bbe8;}
